X-Plane 11.36 (X-Plane 10 is NOT supported!)
Windows 7+, Mac OS 10.10+ or Linux 14.04 LTS or compatible, 64 bit mode
8Gb RAM / 2Gb VRAM Minimum, 16Gb+ RAM / 4Gb+ VRAM Recommended
Current Version: 2.3.9 Free auto-updates for the entire XP11 life-cycle